diff -Nru atftp-0.7.dfsg/atftpd.8 atftp-0.7.dfsg.fhs/atftpd.8
--- atftp-0.7.dfsg/atftpd.8	2004-02-13 05:03:12.000000000 +0100
+++ atftp-0.7.dfsg.fhs/atftpd.8	2007-02-18 09:46:34.000000000 +0100
@@ -202,7 +202,7 @@
 .B path
 This is the root directory used by the TFTP server. All requested
 files from a TFTP client must reside in this directory. If not
-specified, the directory defaults to /tftpboot. Since
+specified, the directory defaults to /var/tftpboot. Since
 atftpd run as the nobody user, the permission of the directory
 must be set properly to allow file reading and writing.
 
diff -Nru atftp-0.7.dfsg/debian/atftpd.postinst atftp-0.7.dfsg.fhs/debian/atftpd.postinst
--- atftp-0.7.dfsg/debian/atftpd.postinst	2007-02-18 09:44:32.000000000 +0100
+++ atftp-0.7.dfsg.fhs/debian/atftpd.postinst	2007-02-18 09:47:27.000000000 +0100
@@ -3,7 +3,7 @@
 # TODO:
 #  - error checking on values provided by debconf frontend
 
-BASEDIR=/tftpboot
+BASEDIR=/var/tftpboot
 DAEMON="--daemon"
 
 . /usr/share/debconf/confmodule
diff -Nru atftp-0.7.dfsg/debian/atftpd.README.Debian atftp-0.7.dfsg.fhs/debian/atftpd.README.Debian
--- atftp-0.7.dfsg/debian/atftpd.README.Debian	2000-08-20 20:38:31.000000000 +0200
+++ atftp-0.7.dfsg.fhs/debian/atftpd.README.Debian	2007-02-18 09:48:03.000000000 +0100
@@ -1,12 +1,12 @@
 atftpd for Debian
 -----------------
 
-atftpd uses /tftpboot by default as base directory. You can change
+atftpd uses /var/tftpboot by default as base directory. You can change
 that by editing /etc/inetd.conf. Remember that you must give the
 directory appropriate permissions in order to be able to read/write
 files according to your needs.
 
-The /tftpboot directory is not created by the package. You need to
+The /var/tftpboot directory is not created by the package. You need to
 create it and give appropriate permissions by hand.
 
  -- Remi Lefebvre <remi@debian.org>, Sun, 20 Aug 2000 14:32:15 -0400
diff -Nru atftp-0.7.dfsg/debian/atftpd.templates atftp-0.7.dfsg.fhs/debian/atftpd.templates
--- atftp-0.7.dfsg/debian/atftpd.templates	2007-02-18 09:44:32.000000000 +0100
+++ atftp-0.7.dfsg.fhs/debian/atftpd.templates	2007-02-18 09:47:45.000000000 +0100
@@ -92,7 +92,7 @@
 
 Template: atftpd/basedir
 Type: string
-Default: /tftpboot
+Default: /var/tftpboot
 _Description: Base directory:
  The directory tree from where atftpd can serve files. That directory must
  be world readable.
diff -Nru atftp-0.7.dfsg/FAQ atftp-0.7.dfsg.fhs/FAQ
--- atftp-0.7.dfsg/FAQ	2002-03-10 21:46:12.000000000 +0100
+++ atftp-0.7.dfsg.fhs/FAQ	2007-02-18 09:49:03.000000000 +0100
@@ -62,9 +62,9 @@
 
 For atftp to work out of the box, be sure to have the following line in your
 inetd.conf and to restart the inetd daemon:
-    tftp dgram udp wait nobody /usr/sbin/tcpd /usr/sbin/in.tftpd /tftpboot
+    tftp dgram udp wait nobody /usr/sbin/tcpd /usr/sbin/in.tftpd /var/tftpboot
 
-You also need to have /tftpboot world readable.
+You also need to have /var/tftpboot world readable.
 
 The pxelinux configuration is the same as syslinux. Documentation for it can
 be found in the syslinux package.
@@ -124,4 +124,4 @@
 }
 
 This is the basic stuff. Read inetd or xinetd man page for more specialised
-configuration.
\ No hay ningún carácter de nueva línea al final del fichero
+configuration.
diff -Nru atftp-0.7.dfsg/README.PCRE atftp-0.7.dfsg.fhs/README.PCRE
--- atftp-0.7.dfsg/README.PCRE	2004-02-19 02:04:13.000000000 +0100
+++ atftp-0.7.dfsg.fhs/README.PCRE	2007-02-18 09:48:44.000000000 +0100
@@ -16,7 +16,7 @@
 expressions can be stored in a file (one per line) and feed to atftpd via a
 --pcre <filename> switch on the command line. For example,
 
-./atftpd --daemon --pcre ./test/pcre_pattern.txt /tftpboot/
+./atftpd --daemon --pcre ./test/pcre_pattern.txt /var/tftpboot/
 
 Also included is a test program using the --pcre-test <filename> option. You
 can interactively (or via redirection) feed file name to atftpd and look at
diff -Nru atftp-0.7.dfsg/tftpd.c atftp-0.7.dfsg.fhs/tftpd.c
--- atftp-0.7.dfsg/tftpd.c	2007-02-18 09:44:32.000000000 +0100
+++ atftp-0.7.dfsg.fhs/tftpd.c	2007-02-18 09:44:06.000000000 +0100
@@ -57,7 +57,7 @@
 int tftpd_max_thread = 100;     /* number of concurent thread allowed */
 int tftpd_timeout = 300;        /* number of second of inactivity
                                    before exiting */
-char directory[MAXLEN] = "/tftpboot/";
+char directory[MAXLEN] = "/var/tftpboot/";
 int retry_timeout = S_TIMEOUT;
 
 int tftpd_daemon = 0;           /* By default we are started by inetd */
@@ -1144,6 +1144,6 @@
             "  -h, --help                 : print this help\n"
             "\n"
             " [directory] must be a world readable/writable directories.\n"
-            " By default /tftpboot is assumed."
+            " By default /var/tftpboot is assumed."
             "\n");
 }
